# Generated by Django 2.2.5 on 2019-09-11 12:37

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('organization', '0001_initial'),
        ('blog', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='article',
            name='organization',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='organization.Organization', verbose_name='Организация'),
        ),
        migrations.AddField(
            model_name='article',
            name='views_number',
            field=models.PositiveIntegerField(default=0, verbose_name='Количество просмотров'),
        ),
        migrations.AlterField(
            model_name='article',
            name='published',
            field=models.DateTimeField(verbose_name='Дата публикации'),
        ),
    ]
